/***************09-12-2020*******************/


.woocommerce-checkout .woocommerce-form-coupon-toggle, .woocommerce-checkout .woocommerce-form-login-toggle {
    top: -190px !important;
}

/* 10-02-2021 */
/*.woocommerce-checkout .chk-coupon-area-true{
    top: -60px !important;
}
.woocommerce-checkout .chk-coupon-area-false{
    top: -490px !important;
}
.woocommerce-checkout .chk-login-area-true{
    top: -60px !important;
}
.woocommerce-checkout .chk-login-area-false{
    top: -490px !important;
}
.woocommerce-checkout .woocommerce-form-coupon{
  top: -507px;	
}
.woocommerce-checkout .woocommerce-form-login{
  top: -500px;
}	
.woocommerce-checkout .woocommerce-form.woocommerce-form-login.login {
    width:58%;
} 
*/ 


.woocommerce-form-coupon-toggle, form.checkout_coupon.woocommerce-form-coupon {
        top: -205px;
}
form.woocommerce-form.woocommerce-form-login.login {
    top: -202px;
    width:58%;
}


/***************09-12-2020*******************/

.top_text p i a{
    margin-left: 7px;
}
.top_text p i {
    font-family: FontAwesome;
}
.top_text p {
    position: relative;
}
.fa-phone::before {
    position: absolute;
    top: -14px;
    left: -11px;
    font-size: 13px;
}
#masthead.site-header {
    margin-bottom: 0;
    padding-top: 0px;
}

.widget_text.secure_icons {
    text-align: right;
}

.widget_text.secure_icons ul {
    list-style: none;
    margin: 0;
}

.widget_text.secure_icons ul li {
    display: inline-block;
    width: 39px;
    margin-right: 1px;
}

.widget_text.secure_icons ul li:last-child {
    width: 60px;
}

.widget_text.secure_icons ul li img {
    display: inline-block;
    width: 100%;
    margin-right: 5px;
    float: left;
}
.woocommerce-LoopProduct-link{
    min-height: 305px;text-decoration: none !important;
}

/*form.checkout.woocommerce-checkout{width:55%;float:left;}
form.checkout.woocommerce-checkout .col2-set#customer_details{width:100%;margin-right:0}*/
.woocommerce-checkout .site-content > .col-full {
    padding-top: 30px;
}
.woocommerce-checkout header.entry-header {
    padding-bottom: 15px !important;
}
/******08-04-2016*******/

.status-publish.hentry header.entry-header {
    padding-bottom: 15px;
}
.woocommerce-cart .site-content > .col-full{
    padding-top: 30px;
}
.woocommerce-cart .hentry, .woocommerce-checkout .hentry{margin-bottom: 0;}
.n2-ss-margin{margin: 0px 0px 40px 0px !important;}
.woocommerce-cart-form table.cart {
    margin-bottom: 2em;
}
button:focus, input:focus, textarea:focus {
    outline: 2px solid #414042;
}
a:focus{border: 0;outline:0}
form.woocommerce-form.woocommerce-form-login.login{/*    top: -30px;width:100%;*/position: relative;}
.woocommerce .woocommerce-message {
    margin: 0 0 10px !important;
    background: #2162b5;
}
#masthead.site-header.sticky {
        /*position: static;*/
}
.woocommerce-cart td.product-thumbnail, .woocommerce-cart td.product-name {
    pointer-events: none;
}
.woocommerce-message::before {
    background: #2162b5;}


/******08-04-2016*******/
table.cart td.actions {
    padding: 0 15px 15px !important;
}
.product-thumbnail {
    width: 20%;
}
.product-remove, .product-quantity, .product-price  {
    width: 10%;
}
.product-name {
    width: 40%;
}
.product-subtotal {
    width: 15%;
}
.woocommerce-cart-form__cart-item.cart_item td {
    vertical-align: middle;
    padding: 10px 15px !important;
}
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle {
    color: #2162b5;
}
.storefront-handheld-footer-bar ul li.cart .count {
    background-color: #2162b5 !important;
}
select#cc-expire-month, select#cc-expire-year {
    background: rgba(0, 0, 0, 0.025);
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    /*padding-left: 1em;*/
    padding: .6180469716em;
    color: inherit;width:48%;float:left;
    box-shadow: none;
}
select#cc-expire-year {float:right}
.woocommerce-checkout p.form-row{margin: 0 0 0.41575em;}
.woocommerce-checkout .form-row input, .woocommerce-checkout .form-row select, .woocommerce-checkout .form-row textarea{padding:5px;}
.woocommerce-checkout .select2-container--default .select2-selection--single{
   border-radius:0px;
   background: rgba(0, 0, 0, 0.025);
}
#payment .payment_methods>.wc_payment_method>label{
   padding: 1.01575em !important;
}
.woocommerce-checkout table td, table th{
   width:50%;
}
.woocommerce-form-coupon-toggle{
    width: 58%;
    position: relative;
    top: -33px;
    margin-bottom: 0;
}
form.checkout_coupon.woocommerce-form-coupon {
    width: 58%;
    position: relative;
/*    top: -33px;*/
    margin-bottom: 0;
}
.woocommerce-form-login-toggle{
    width: 58%;
    position: relative;
    top: -160px;
}

#payment .payment_methods>.wc_payment_method>label::before, #payment .payment_methods>.woocommerce-PaymentMethod>label::before{
  color: #fff;
}
/*******16-04-2019*****/
#payment .payment_methods li img {
    float: left !important;
    margin-right: 10px;
}
#payment .payment_methods > .wc_payment_method > label::before{
    right: 12px;
    position: absolute;
}
.site-footer .footer-widgets {
    padding-top: 1.236em;
}
.widget .widget-title {
    margin-bottom: 0;
}
.widget {
    margin-bottom: 2.236em;
}
.woocommerce-form-coupon-toggle, .woocommerce-form-login-toggle{top:-21px !important}
.woocommerce-info {
    margin-bottom: 1.618em !important;
}
.site-search .widget_product_search input[type="search"]:focus{outline:0}
/*******16-04-2019*****/

@media (min-width: 768px){
.woocommerce-active .site-header .main-navigation{
  width: 65.913043%;
}
.woocommerce-active .site-header .site-search {
width: 156px;
float: left;
}
.woocommerce-active .site-header .site-header-cart {
  width: 14.73913%;
}
.woocommerce-active .site-header .site-search {
    margin-top: 7px;
}
}

@media(max-width:1023px){
    .main-navigation ul.nav-menu > li a {
        padding: 1em 9px;}
}
@media(max-width:991px){
    #masthead.site-header.sticky {
        position: static;
	}
    .woocommerce-checkout .woocommerce-form-coupon-toggle, .woocommerce-checkout .woocommerce-form-login-toggle {
    top: -215px !important;
}
	form.checkout_coupon.woocommerce-form-coupon {
		top: -222px;
	}
	form.woocommerce-form.woocommerce-form-login.login {
		top: -216px;
	}	
    
} 
@media(max-width:982px){
    .main-navigation ul.nav-menu > li a {
        padding: 1em 7px;
    }
}
/***22-04-2019***/
@media screen and (max-width: 925px) {
    .woocommerce-active .site-header .site-branding {
        margin-right: 0;
        width: 70.913%;
    }
}
/***22-04-2019***/
@media(max-width:767px){
    .product-thumbnail, .product-subtotal, .product-remove, .product-quantity, .product-price, .product-name {
        width: 100%;
    }
    .woocommerce-cart-form__cart-item.cart_item td.product-remove {
        padding: 0 !important;
    }
    form.checkout.woocommerce-checkout {
        width: 100%;
    }
    .woocommerce-form-login-toggle, form.woocommerce-form.woocommerce-form-login.login {
        width: 100%;
        position: relative;
        top: 0px;
    }
    .woocommerce-form-coupon-toggle, form.checkout_coupon.woocommerce-form-coupon {
        width: 100%;
        position: relative;
        top: 0px;
    }
    #payment .payment_methods li .payment_box fieldset p.form-row.form-row-last{clear:both;padding-top:10px;}
    .woocommerce-cart-form table.cart.woocommerce-cart-form__contents td.actions{padding:1em;}
    .woocommerce-cart .site-content > .col-full, .woocommerce-checkout .site-content > .col-full {
        padding-top: 0;
    }
    .grecaptcha-badge {
        bottom: 64px !important;
    }
    .grecaptcha-badge {
        display: none;
    }
    /********10-04-2019****************/
    #colophon .storefront-handheld-footer-bar ul li > a{background-color: transparent;}
    #colophon .storefront-handheld-footer-bar {
        position: absolute;
        bottom: auto;
        border-top: 0px solid rgba(255,255,255,.2);
        box-shadow: 0 0 0px rgba(0,0,0,0);
        top: 110px;
        background-color: transparent;
        z-index: 1;
    }
    #colophon .storefront-handheld-footer-bar ul {
        margin: 0 130px 0 0;
        width: 25%;
        float: right;
    }
    #colophon .storefront-handheld-footer-bar ul li.search .site-search {
        bottom: 120px;
    }
    #colophon .storefront-handheld-footer-bar ul li.search.active .site-search {
        bottom: -70px;
        z-index: 999;
    }
    #colophon .site-search form{margin: 0}
	
	.woocommerce-checkout .woocommerce-form-coupon-toggle, .woocommerce-checkout .woocommerce-form-login-toggle {
    top: 0 !important; 
    }
	form.checkout_coupon.woocommerce-form-coupon {
    top: -12px;
	}
	form.woocommerce-form.woocommerce-form-login.login {
		top: 0;
	} 
    /********10-04-2019****************/
}
/********22-04-2019****************/
@media(max-width:710px){
    .woocommerce-active .site-header .site-branding {
        width: 50%;
    }
    .storefront-primary-navigation {
        clear: both;
    }
    button.menu-toggle {
        margin: 8px 0 0;
    }
}
/********22-04-2019****************/
/********10-04-2019****************/
@media(max-width:568px){
    #colophon .storefront-handheld-footer-bar ul {
        margin: 0 110px 0 0;
    }
}
@media(max-width:480px){
    .woocommerce-active .site-header .site-branding {
        width: 100%;
        text-align: center;
    }
    .site-header .custom-logo-link img{
        display: inline-block;
    }
    .top_text p {
        float: none;
    }
    .top_text {
        width: 100%;
        display: inline-block;
        text-align: center;
    }
    #colophon .storefront-handheld-footer-bar {
        top: 185px;
        padding-right: 26%;
        background: #fffc;
    }
    #colophon .storefront-handheld-footer-bar ul {
        margin: 0 22px 0 0;
        width: 49%;
    }
    #colophon .storefront-handheld-footer-bar ul li.search.active .site-search {
        bottom: -47px;
    }
    button.menu-toggle {
        margin: 12px 0;
    }
    #masthead.site-header.sticky {
        box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0);
    }
    .fa-phone::before {
        position: relative;
        top: 0px;
        left: -8px;
    }
}
/********10-04-2019****************/
@media(max-width:360px){    
    .grecaptcha-badge:hover {
        width: 100% !important;
        right: -105px !important;
    }
}
@media(max-width:320px){   
    #colophon .storefront-handheld-footer-bar {
        top: 179px;
        right: 99px;
    }
}




